@font-face {
	font-family: "boldFont";
	src: url("/wp-content/uploads/site/font/helveticaneueltstd-hvcn-1-opentype_bigfontsite.com.otf"),
	url("/wp-content/uploads/site/font/helveticaneueltstd-hvcn-1-opentype_bigfontsite.com.otf") format("opentype");
}

@font-face {
	font-family: "LightFont";
	src: url("/wp-content/uploads/site/font/HelveticaNeueLTStd-LtCn.otf"),
	url("/wp-content/uploads/site/font/HelveticaNeueLTStd-LtCn.otf") format("opentype");
}

@font-face {
	font-family: "NormalFont";
	src: url("/wp-content/uploads/site/font/HelveticaNeueLTStd-LtCn.otf"),
	url("/wp-content/uploads/site/font/HelveticaNeueLTStd-LtCn.otf") format("opentype");
}


/************ // General HTML Tags // ************/

/* to be removed once model is live */

.single .post-2821{
    display: block;

}
body{
	font-family: "NormalFont";
    width: 100%;
}

.single-model{
    font-family: "NormalFont" !important;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'boldFont';
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 10px;
}

span.thinHeading {
    font-family: 'NormalFont';
}

/************ // Site Structure // ************/
.site-inner, .wrap {
    margin: 0 auto;
    max-width: unset;
    width: 100%;
}

.site-inner {
    clear: both;
    padding-top: 0;
    word-wrap: break-word;
}

.entry {
    background-color: #fff;
    margin-bottom: 0;
    padding: 0;
}

.content {
    float: right;
    width: 880px;
    background: #fff;
}

.textCentre {
    text-align: center;
}

.upperFont {
    text-transform: uppercase;
}

.blueFont{
	color: #0080a0;
}

.brandButton a {
    background: #0080a0;
    padding: 10px 30px;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

#order {
    color: #fff;
}
.limitWidth {
    max-width: 1200px;
    margin: 0 auto;
}

.pageContainer {
    /*padding: 20px 0;*/
}

.post-129 .pageContainer {
    padding: 20px 0;
    padding-bottom: 50px;
}

.greyBackground {
    background: #e1e0e0;
}

.whiteBackground {
    background: #fff;
}
.redBackground {
    background: #c1272d;
    padding: 20px;
    color: #fff;
}


.limitWidth > p {
    margin: 0;
}


p.entry-meta {
    display: none;
}

.site-header {
    background-color: #fff;
    z-index: 9999;
    position: relative;
}

/************ // Header // ************/

.site-header .widget-area {
    float: right;
    text-align: right;
    width: 1200px;
}

header.site-header .wrap {
    display: flex;
    flex-wrap: wrap;
    max-width: 1410px;
    padding: 0;
}

.header-image .title-area {
    margin: 0;
    max-width: 200px;
    padding: 0;
}

.widget_nav_menu {
    margin: 0;
}

.peppermint-slides {
    padding: 0 !important;
}

.peppermint-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
}

a.full-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}

.peppermint.peppermint-active {
    margin-bottom: 0 !important;
}

/************ // Menu // ************/
/*.genesis-nav-menu a {
    color: #333 !important;
    text-decoration: none !important;
    display: block;
    padding: 32px 20px;
    font-weight: 100;
    font-family: "LightFont";
}*/

.pageTiles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.genesis-nav-menu a {
    color: #333;
    text-decoration: none;
    display: block;
    padding: 30px 10px;
    letter-spacing: 1px;
}
.genesis-nav-menu a:focus{
    outline: none;
}

/************ // Content // ************/

h1.entry-title {
    display: none;
}

.floatmenu {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 0 6px;
    padding: 5px;
    border-radius: 7px 0 0px 7px;
    width: 40px;
    background: #fff;
}

.floatmenu:hover{
    width: unset;
}

.floatmenuItem i {
    padding-right: 10px;
}

.red .floatmenuItem i {
    color: #9a090e;
    font-size: 25px;
}

.blue .floatmenuItem i {
    color: #007296;
    font-size: 25px;
}

.darkBlue .floatmenuItem i {
    color: #17283c;
    font-size: 25px;
}


.floatmenuItem > span, .floatmenuItem > a {
    display: inline-block;
    padding: 5px;
    position: relative;
    left: 0;
    cursor: pointer;
    width: 170px;
}

.floatmenuItem > a:hover {
    color: #fff;
}

.floatmenu:hover .floatmenuItem {
    width: unset;
}


.floatmenuItem a, .floatmenuItem{
    text-decoration: none;
    color: #007296;
}

.floatmenuItem:hover {
    background-color: #007296;
    color: #fff;
}

.floatmenuItem:hover a {
    background-color: #007296;
    color: #fff;
}

.vehiclePageFloat {
    display: block !important;
}

.single-model .floatmenu {
    display: none;
}

.red .floatmenuItem a, .red .floatmenuItem  {
    color: #9a090e;
    text-decoration: none;
}


.red .floatmenuItem:hover {
    background-color: #9a090e;
    color: #fff;
}

.red .floatmenuItem:hover a{
    background-color: #9a090e;
    color: #fff;
}

.darkBlue .floatmenuItem a, .darkBlue .floatmenuItem  {
    color: #17283c;
    text-decoration: none;
}


.darkBlue .floatmenuItem:hover {
    background-color: #17283c;
    color: #fff;
}

.darkBlue .floatmenuItem:hover a{
    background-color: #17283c;
    color: #fff;
}

.floatmenuItem:hover i {
    color: #fff;
}

.single-post h1.entry-title  {
    display: block !important;
    text-transform: uppercase;
    color: #0080a0;
    text-align: center;
}

.page-id-721 .entry-content ul>li {
    list-style-type: disc !important;
}

.type-post {
    max-width: 1200px;
    margin: 0 auto;
}

.blogArchive {
    text-align: left;
}

.blogDate {
    color: #fff;
    font-size: 13px;
}

.homeBlogHolder {
    background: #20323b;
    padding: 50px 20px;
    text-align: center;
    color: #fff;
}
.bemyproton{
    padding: 20px;
}

.flexItemHome img {
    height: 100% !important;
}

.flexItemHome a {
    margin: 0;
}

.postImages {
    display: flex;
}

.one-half.blogArchiveContentHolder {
    padding-bottom: 50px;
}

/*********  // History Page // ********/
.blueFontHistory{
    color: #0080a0;
    font-family: 'NormalFont';
}

.blueFontBold {
    color: #0080a0;
    font-family: 'boldFont';
}

.post-1337 .flexItemHalf img {
    display: block;
    height: 100%;
}

.flexDisplayHistory {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}


/********* // Technology Page // **********/


.flexItemHalf.techImg img {
    height: 100%;
}

.flexItemContentRed {
    width: 50%;
    padding: 2%;
    color: #fff;
    background-color: #9a090e;
}

.flexItemContentBlue {
    width: 50%;
    padding: 2%;
    color: #fff;
    background-color: #0080a0;
}

.whiteFontTech {
    color: #fff;
    font-family: 'NormalFont';
}

.blueBack {
    background-color: #0080a0;
    padding: 50px;
    text-align: center;
}

.redBack {
    background-color: #9a090e;
    text-align: center;
    padding: 50px;
}

.flexItemTech {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.featTech {
    min-width: 33.3%;
    position: relative;
    max-height: 340px;
    overflow: hidden;
    margin: 0;
    flex: 0 0 33%;
}

.featImg img {
    max-height: 680px;
}

.whiteBack {
    background-color: #fff;
    padding: 50px;
    text-align: center;
}

.whiteFontBold {
    color: #ffffff;
    font-family: 'boldFont';
}

.whiteFontHistory {
    color: #ffffff;
    font-family: 'NormalFont';
}

.bottomBanner {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: cover;
}


.redbackground {
    background: #9a090e;
}

.bluebackground {
    background: #0080a0;
}

.techButton {
    padding-top: 25px;
}
/******** // End // ***********/

.flexImageHolder, .flex2ImageHolder {
    display: flex;
    flex-wrap: wrap;
}

.gallaryThumbHolder {
    flex: 0 0 25%;
    min-width: 150px;
}

.flex2ImageHolder img {
    flex: 0 0 50%;
    min-width: 150px;
}

.formHolder {
    padding: 30px;
    box-shadow: 0 0 10px #c3c3c3;
}

.centreButton {
    text-align: center;
}

.skewButton, .archiveButton {
    transform: skewX(-20deg);
    background: #0080a0;
    max-width: 250px;
    margin: 0 auto;
    overflow: hidden;
}

.skewButton a, .archiveButton a{
    transform: skewX(20deg);
    display: block;
    margin: 0 auto;
}
.mobileImage{
	display: none;
}

.tileHolder {
    flex: 0 0 25%;
    min-width: 240px;
}

.homeBlogHolder .peppermint figure img {
    vertical-align: top;
    max-width: 100%;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}

.flexDisplay {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.flexItemHalf {
    width: 50%;
}

.flexfull {
    width: 50%;
}

.flexItemContent {
    width: 46%;
    margin: 2%;
}

.flexItemContent p {
    margin: 0 0 7px;
    padding: 0;
}


.flexItemHome {
    width: 25%;
    max-height: 476px;
    overflow: hidden;
}

.pageContent {
    margin: 50px 10px;
}

.blogHolder h1 {
    margin-bottom: 25px;
}

.post-111 .pageContent {
    margin: 50px 10px;
    overflow: hidden;
}

.flexHolder {
    display: flex;
    flex-wrap: wrap;
}

.halfFlex {
    flex: 0 0 50%;
    position: relative;
}

.halfFlex .contentHolder {
    margin: 15%;
}

.halfFlex .contentHolder h1 {
    margin-bottom: 50px;
}

.imageOverlayHolder {
    position: relative;
}

.overlayButton {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bigButton a {
    padding: 18px 100px;
    font-size: 20px;
}

.halfFlex > p {
    margin: 0;
}

.bottomOverlay {
    position: absolute;
    left: 50%;
    bottom: 5%;
    transform: translateX(-50%);
}

.flexHolder img {
    display: block;
}

.flexItemHalf img {
    display: block;
}

.imageOverlayHolder p {
    margin: 0;
}


/*new vehicles*/
.slick-track {
    margin-left: unset !important;
}
.connected-carousels .stage {
    max-width: 900px;
    margin: 0 auto;
    position: relative;
    background: #fff;
}
.connected-carousels .carousel-stage {
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .navigation {
    width: 100%;
    margin: 0;
    position: relative;
}

.connected-carousels .carousel-navigation {
    width: 100%;
    float: right;
    background: #fff;
}

.connected-carousels .carousel-navigation ul {
    width: 100%;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-flex;
    justify-content: center;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
    float: left;
    width: 100%;
    list-style-type: none;
}

.connected-carousels .carousel-navigation li img {
    display: block;
}

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.entry-content ul>li {
    list-style-type: none;
}

.vehicleHeading h1 {
    font-size: 70px;
}

.modelPrice {
    transform: skewX(-20deg);
    max-width: 250px;
    margin: 10px auto;
    text-align: center;
    font-size: 26px;
    border: 5px solid;
    /* font-family: 'boldFont'; */
}

.modelPrice span {
    font-family: 'boldFont';
}

.topImageSection.red {
    background: #9a090e;
}

.topImageSection.darkBlue {
    background: #17283c;
}

.topImageSection.blue {
    background: #007296;
}

.mainGallary, .featureTiles {
    flex: 0 0 50%;
    max-width: 800px;
}

.topImageSection {
    display: flex;
    justify-content: center;
    padding: 30px;
    flex-wrap: wrap;
}

.topImageSection.red h1 {
    color: #fff;
    margin-bottom: 35px;
}

.topImageSection.darkBlue h1 {
    color: #fff;
    margin-bottom: 35px;
}

.featureTiles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #fff;
}

.sectionHeading {
    flex: 0 0 100%;
    margin: 10px;
}

.featureImageHolder {
    flex: 0 0 33%;
    margin: 0;
    position: relative;
    min-width: 200px;
    max-height: 305px;
    overflow: hidden;
}

.featureContentHolder {
    position: absolute;
    bottom: 5px;
    left: 5px;
    color: #fff;
}

.featureContentHoverHolder {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background: #000000b0;
    padding: 3%;
    opacity: 0;
    transition-duration: 0.3s;
    color: #fff;
}

.featureContentHoverHolder:hover {
    opacity: 1;
}

ul#top_slider {
    margin-left: 0;
}

.sectionHeading h1 {
    font-family: 'NormalFont';
    font-size: 45px;
    letter-spacing: 3px;
}

.sectionHeading span {
    font-family: 'boldFont';
}

.skewImage {
    transform: skewX(-20deg);
    overflow: hidden;
    margin-left: 8%;
}

.skewImage img {
    transform: skewX(20deg) scale(1.26);
}

.thickBorder {
    border: 4px solid;
    box-shadow: 3px 5px 7px #000;
}

.vehicleColorSection {
    max-width: 450px;
    margin: 50px auto;
}

.carousel.carousel-navigation ul {
}

.carousel.carousel-navigation img {
    margin: 0 auto;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #9a090e !important;
    background: #9a090e !important;
}

.ui-accordion .ui-accordion-header {
    border-radius: unset !important;
    background: #9a090e;
    color: #fff;
}

div#accordion {
    max-width: 1200px;
    margin: 0 auto;
}

.ui-accordion .ui-accordion-content {
    padding: 1em 1em !important;
}

.ui-widget-content {
    border: unset !important;
    background: #e9e9e9 !important;
    color: #9a090e !important;
}

.single-post .entry-content ul>li {
    list-style-type: disc;
}

.tableHeading {
    font-family: 'boldFont';
}

.fixedTableCol {
    width: 20%;
    min-width: 150px;
}

.tableCarouselHolder {
    width: 80%;
}

.modelHeading {
    min-height: 40px;
    padding: 3px;
}

.limitWidth.newTextX {
    padding-top: 1%;
}

.tableRow {
    padding: 7px;
    background: #fff;
    font-size: 15px;
    margin-bottom: 10px;
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    display: -webkit-box;
    /* -webkit-line-clamp: 1; */
    line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 36px;
}

.specTableSection {
    width: 100%;
    overflow: hidden;
    margin-top: 90px;
}

.tableCarouselHolder button{
	display: none!important;

}

.spectableHolder {
    max-width: 1200px;
    margin: 0 auto;
}

.red .accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: #9a090e !important;
    box-shadow: unset !important;
}

.darkBlue .accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: #17283c !important;
    box-shadow: unset !important;
}

.blue .accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color:#007296 !important;
    box-shadow: unset !important;
}

.accordionContent {
    display: flex;
    background: #e9e9e9;
    padding: 10px;
}

.red .accordionContent {
    color: #9a090e;
}

.darkBlue .accordionContent {
    color: #17283c;
}

.blue .accordionContent {
    color: #007296;
}

.red .accordion-button {
    font-size: 20px !important;
    background-color: #9a090e !important;
}

.darkBlue .accordion-button {
    font-size: 20px !important;
    background-color: #17283c !important;
}

.blue .accordion-button {
    font-size: 20px !important;
    background-color: #007296 !important;
}

div#bottomImageGallary button {
    display: none!important;
}

div#bottomImageGallary img {
    /*transform: skewX(-20deg);*/
    padding: 20px;
}
#bottomImageGallary {
    margin: 20px 20px;
}

.carousel.carousel-navigation ul {
    top: 0 !important;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}


.interestRegister {
    background-image: url("/wp-content/uploads/site/model/Untitled design.png");
    overflow: hidden;
    width: 100%;
    padding: 250px 0px 200px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin-top: 0;
    background-size: cover;
}

.BlkBackground {
    position: sticky;
    bottom: 0;
}


.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
    z-index: 9999;
}

.post-2821 #bottomImageGallary .slick-track {
    margin-left: auto !important;
    float: unset;
}
/* Dealer page */

.dealerProvinceSelector {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.dealerProvinceHolder {
    min-width: 120px;
    border: 4px solid #0080a0;
    border-radius: 12px;
    text-align: center;
    margin: 0.5%;
    color: #0080a0;
    font-weight: 600;
    transition-duration: 0.2s;
    cursor: pointer;
}

.dealerProvinceHolder:hover{
    background: #0080a0;
    color: #fff;

}

.dealerContantHolder {
    min-height: 200px;
}

.dealerProvinceHolder p {
    margin: 0;
}

.dealerProvinceContent span {
    display: block;
    width: 100%;
    padding: 10% 0;
}

.dealerArchiveHolder {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.dealerHolder {
    flex: 0 0 48%;
    margin: 1%;
    border: 4px solid #0080a0;
    display: none;
    transition-duration: 0.3s;
    min-width: 250px;
}

.displayDealer  {
    display: block;
}

.dealerImageHolder {
    width: 100%;
    height: 230px;
    background-size: cover;
}

.dealerContantHolder {
    margin: 5%;
}

.dealerContantHolder table {
    margin: 0;
}

.dealerContantHolder td {
    border: none;
}

.dealerContantHolder tbody {
    border: none;
}

.dealerLinkButton a {
    display: block;
    padding: 1% 2%;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #0080a0;
    font-weight: 600;
    letter-spacing: 1px;
}

.mainBodyImageHolder {
    width: 100%;
    overflow: hidden;
    padding: 40px;
}

.mainBodyImageHolder.red {
    background: #9a090e;
}

.mainBodyImageHolder.darkBlue {
    background: #17283c;
}
.vehicleColourHolder li{
	max-width: 450px;
}
.bodyContentHolder {
    max-width: 1200px;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    align-items: center;
}

.bodyImageHolder {
    flex: 0 0 50%;
    min-width: 250px;
}

.bodyTextContent {
    flex: 0 0 50%;
    padding: 30px;
    color: #fff;
    min-width: 250px;
}

.bodyTextContent {
    flex: 0 0 50%;
    padding: 15px;
    color: #fff;
}

.reverseFlex {
    flex-direction: row-reverse;
}

.bodyHeadingHolder h2 {
    font-family: 'NormalFont';
    text-transform: uppercase;
    font-size: 40px;
}

.bodyTextContent {
    flex: 0 0 50%;
    padding: 30px;
    color: #fff;
}

/* archive page */
.post-type-archive-model .content {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    flex-wrap: wrap;
}

.New_Model_Archive_Container {
    width: 300px;
}

.New_Model_Arhice_Bottom {
    text-align: left;
}

.New_Model_Archive_Container img {
    max-height: 200px;
    width: auto !important;
}

.archive_model {
    font-family: 'boldFont';
    font-size: 50px;
    border-bottom: 1px solid;
    text-align: center;
    display: block;
}

span.archive_price {
    font-family: 'boldFont';
}

.archiveButton a {
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
}


.archiveButton {
    margin: 15px auto;
}

.skewButton:hover, .archiveButton:hover {
    background: #005d74;
}

.imagesHolder {
    display: flex;
    max-width: 1400px;
    margin: 0 auto;
    color: #fff;
    flex-wrap: wrap;

}

.mainImageHolder {
    flex: 0 0 40%;
    margin-right: 3%;
    min-width: 300px;
}

.smallImageHolder {
    flex: 0 0 54%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.skewBackgroundLeft.red {
    background-image: linear-gradient(-60deg, #9a090e 70%, #fff 30%);
}

.skewBackgroundLeft.darkBlue {
    background-image: linear-gradient(-60deg, ##17283c 70%, #fff 30%);
}

.techTop, .techMiddle, .techBottom {
    padding: 20px 0;
    margin-top: 30px;
    font-size: 16px
}

.skewBackgroundRight.red {
    background-image: linear-gradient(60deg, #9a090e 70%, #fff 30%);
}

.skewBackgroundRight.darkBlue {
    background-image: linear-gradient(60deg, #17283c 70%, #fff 30%);
}


.skewBackgroundLeft.blue {
    background-image: linear-gradient(-60deg, #007296 70%, #fff 30%);
}

.techBottom .featureImageHolder {
    flex: 0 0 45%;
    max-width: 250px;
}

.centreButton.brandButton.red a {
    background: #9a090e;
}

.centreButton.brandButton.darkBlue a {
    background: #17283c;
}

.centreButton {
    text-align: center;
    overflow: visible;
    float: left;
    margin: 0 auto;
    width: 100%;
}

.centreButton.brandButton a:hover {
    color: #fff;
}


.fancybox-skin {
    border-radius: 60px !important;
}


.registerButton {
    /* padding: 16px 100px; */
    text-decoration: none;
    color: #fff;
    font-size: 27px;
    font-weight: bold;
    box-shadow: 9px 6px 18px #0c0c0c;
    text-align: center;
    overflow: visible;
    margin: 0 auto;
    width: 25%;
    min-width: 350px;
}


.featureTilesButton span {
    display: block;
    width: 350px;
    margin: auto;
    text-align: center;
    font-size: 25px;
    text-transform: uppercase;
    padding: 10px;
    border: 2px solid;
    border-radius: 30px;
    margin-bottom: 20px;
}

.featureTilesButton {
    width: 100%;
    display: none;
    color: #fff;
}

.displayFeatures{
    height: unset;
    opacity: 1;
}


.registerButton.blue {
    background: #007296;
}

.registerButton.red {
    background: #9a090e;
}

.registerButton.darkBlue {
    background: #17283c;
}

.interestbuttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.interestdrive {
    transform: skewX(-20deg);
    overflow: hidden;
    margin: 5px 30px auto;
    display: inline-block;
    position: relative;
    color: #fff;
    text-align: center;
    min-width: 300px;
}

.mainBodyImageHolder.blue {
    background: #007296;
}

.topImageSection h1 {
    color: #fff;
}
.interestdrive.blue {
    background: #007296;
}

.interestdrive.red {
    background: #9a090e;
}

.interestdrive.darkBlue {
    background: #17283c;
}

.interestdrive span, .interestdrive a {
    transform: skewX(20deg);
    display: block;
    width: 295px;
    padding: 15px;
}

.interestdrive a{
    color: #fff;
    text-decoration: none;
}

.interestdrive a:hover{
    color: #fff;
}



.BlkBackground {
    background: #000;
    padding: 30px 0;
}

.registerButton a {
    padding: 19px 90px;
    text-decoration: none;
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    /*box-shadow: 9px 6px 18px #0c0c0c;*/
    display: block;
}

.registerButton a:hover {
    color: unset;
}

.quform-element-html {
    border: 1px solid #e3e3e3;
    padding: 10px;
    margin-bottom: 20px;
}

.ngg-imagebrowser.default-view h3 {
    display: none;
}



.text-overlay {
    position: absolute;
    width: 100%;

}

/*
.text-overlay span {
    display: block;
    position: relative;
    transform: translateY(100%);
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    margin: 0px auto;
    background-color: #9a090e;
    bottom: 920px;
    width: max-content;
    padding: 16px;
    color: #fff;
    box-shadow: 9px 6px 18px #0c0c0c;
}
*/
.text-overlay span {
    display: block;
    position: relative;
    transform: translateY(100%);
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    margin: 0px auto;
    background-color: #9a090e;
    bottom: 450px;
    width: max-content;
    padding: 16px;
    color: #fff;
    box-shadow: 9px 6px 18px #0c0c0c;
}

.text-overlay a{
    text-decoration: none;
}


/************ // Specials // ************/

.specialsMainHolder {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.specialsHolder {
    width: 23%;
    margin: 1%;
    min-width: 270px;
}

.specialImage img, .specialImage .alignnone {
    margin: 0;
    display: block;
}


.specialTitle {
    background: #007f9f;
    color: #fff;
    font-size: 17px;
    text-align: center;
}

.specialTitle h4 {
    margin: 0;
    text-transform: uppercase;
}

.contentHolder {
    background: #20323c;
    color: #fff;
}

.specialPrice {
    text-align: center;
}

.smallFontSpecial {
    font-size: 20px;
    margin-left: 5px;
}

.specialPrice h2 {
    display: flex;
    /* align-content: baseline; */
    /* margin: 0 auto; */
    justify-content: center;
}

.specialListItem {
    display: flex;
}

.specialListIcon {
    width: 23px;
    margin-right: 10px;
}

.contentHolder {
    background: #20323c;
    color: #fff;
    padding: 5px 20px;
    font-size: 17px;
}


.specialContent {
    font-size: 13px;
}

.specialsEnquire {
    text-align: center;
    transform: skewX(-15deg);
    background: #007f9f;
    max-width: 200px;
    margin: 10px auto;
}

.specialsEnquire span {
    transform: skewX(15deg);
    display: block;
}

.specialsEnquire span {
    transform: skewX(15deg);
    display: block;
    text-transform: uppercase;
    font-size: 20px;
}

.specialTitle h4 {
    font-size: 25px;
}

/************ // Parts page // ************/
.new-button-parts {
    text-align: center;
    background: #000;
    max-width: 170px;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    padding: 1%;
    margin-bottom: 2%;
}

/* .about-us-content p{
    line-height: 1.2;
    margin-bottom: 10px;
} */


.about-us-content p, .about-us-content h4 {
    text-align: left;
}


.wrap.bannerSlider.peppermint.blogArchiveHolder {
    padding-bottom: 35px;
}

/************ // WooCommerce // ************/


/************ // Footer // ************/
.footer-widgets {
    background-color: #20323b;
}


.footerSocial {
    margin-bottom: 12px;
    
}

#genesis-footer-widgets .wrap {
    max-width: 1300px;
}

.textwidget.custom-html-widget a {
    color: #fff;
    text-decoration: none;
}

h3.widgettitle.widget-title {
    color: #0080a0;
    font-size: 30px;
}

footer.site-footer {
    background: #20323b;
    border: none;
    color: #fff;
}

section#custom_html-3 {
    text-align: center;
}

.footer-widgets-3 {
    text-align: center;
}

/************ // Responsive // ************/

@media screen and (max-width: 1707px) { 

.featTech {

    height: 283px;
}

.techImg img{
    height: 100%;
}

.featImg img {
    max-height: 566px;
}

}


@media screen and (max-width: 1640px) { 

.featTech {

    height: 283px;
}

.techImg img{
    height: 100%;
}

.featImg img {
    max-height: 566px;
}

}

@media screen and (max-width: 1590px) { 

.featTech {

    height: 283px;
}

.techImg img{
    height: 100%;
}

.featImg img {
    max-height: 566px;
}

}

@media screen and (max-width: 1513px) { 

.featTech {

    height: 298px;
}

.techImg img{
    height: 100%;
}

}




@media screen and (max-width: 1493px) { 

.featTech {

    height: 294px;
}

.techImg img{
    height: 100%;
}

}


@media screen and (max-width: 1440px) { 


.techImg img{
    height: 100%;
}

.featTech {
    max-height: 265px;
}

.featImg img {
    max-height: 566px;
}

}

@media screen and (max-width: 1336px) { 


.featTech {
    max-height: 241px;
}
.featImg img {
    max-height: 482px;
}

}


@media screen and (max-width: 1200px) { /* Laptop */

    .featTech {
    max-height: 235px;
}

.post-2821 #bottomImageGallary .slick-track {
    margin-left: auto !important;
}

}

@media screen and (max-width: 1100px) { 
.featTech {
    max-height: 195px;
}

.featImg img {
    max-height: 390px;
}

}

@media screen and (max-width: 1024px) { /* Older Desktop */

    .registerButton {
    padding: 16px 0px;
    }

    .registerButton a {
    padding: 0px 0px;


}
.techImg img{
    height: 100%;
}

.featTech {
    max-height: 173px;
}

.featImg img {
    max-height: 345px;
}


.text-overlay span {
    display: block;
    position: relative;
    transform: translateY(100%);
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    margin: 0px auto;
    background-color: #9a090e;
    bottom: 340px;
    width: max-content;
    padding: 16px;
    color: #fff;
    box-shadow: 9px 6px 18px #0c0c0c;
}

.flexItemHome {
    width: 25%;
    max-height: 250px;
    overflow: hidden;
}


@media screen and (max-width: 950px) { 

    .featTech {
    max-height: 172px;
}

}

@media screen and (max-width: 842px) { 
    .featTech {
    max-height: 149px;
}

}

@media screen and (max-width: 768px) { /* iPad */
	.mainGallary, .featureTiles {
	    flex: 0 0 100%;
	    max-width: 700px;
	}

    .text-overlay-new {
        width: 100%;
        position: absolute;
        transform: translate(0%, 30%)!important;
        top: 0;
        bottom: 0;
        text-align: center;
    }

    .flexItemContent {
    font-size: 14px;
   
    }

    .flexItemContentRed .flexItemContentBlue {
    font-size: 14px;
    }


	.topImageSection {
	    display: flex;
	    justify-content: center;
	    padding: 30px;
	    flex-wrap: wrap;
	}

	.featureImageHolder {
	    min-width: 150px;
	}

    .genesis-nav-menu a {
        text-align: center;
    }

    .header-image .title-area {
        margin: 0 auto;
    }

    .site-inner {
        padding: 0;
    }

    .limitWidth {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 20px;
    }

    .footer-widgets {
        text-align: center;
    }

    .mainImageHolder {
        flex: 0 0 100%;
    }

    .smallImageHolder {
        flex: 0 0 100%;
    }

    .site-inner {
        padding: 0;
    }
    .registerButton {
    padding: 16px 20px;
    }

    .dealerImageHolder {
    width: 100%;
    height: 140px;
    background-size: contain;
    background-repeat: no-repeat;
    }

    .dealerContantHolder {
    min-height: 300px;
    }

    .bodyImageHolder {
        flex: 0 0 100%;
        min-width: 350px;
    }

    .bodyTextContent {
        flex: 0 0 100%;
        padding: 30px;
        color: #fff;
    }
    
    .flexItemHome {
    width: 25%;
    max-height: 186px;
    overflow: hidden;
    }

     .text-overlay span {
    display: block;
    position: relative;
    transform: translateY(100%);
    text-align: center;
    font-weight: 600;
    font-size: 23px;
    margin: 0px auto;
    background-color: #9a090e;
    bottom: 280px;
    width: max-content;
    padding: 16px;
    color: #fff;
    box-shadow: 9px 6px 18px #0c0c0c;
}

    .techImg img{
    height: 100%;
}



}

@media screen and (max-width: 650px) { /* iPad */
	.featureImageHolder {
        max-height: unset;
    }

    .flexfull {
    width: 100%;
}

.footerImagetwo span {
    margin-right: 15px;
    line-break: anywhere;
}

.innerContent {
    padding: 20px 20px;
    overflow: hidden;
}
    .featImg img {
    max-height: unset;
    width: 100%;
    }

    .techImageDisplay {
        height: 0;
        overflow: hidden;
        opacity: 0;
    }

    .flexItemHome {
    width: 25%;
    max-height: 370px;
    overflow: hidden;
}

.newVehicleTitleOverlay {
    bottom: 0;
}
	.pageTiles {
	    display: flex;
	    flex-wrap: wrap;
	}

    .tileHolder {
        flex: 0 0 50%;
        min-width: unset;
    }

    .gallaryThumbHolder {
        flex: 0 0 50%;
    }

    #top_slider {
        padding: 0 !important;
    }

    .featureContentHoverHolder {
        position: inherit;
        opacity: 1;
    }

    .featureContentHolder {
        position: inherit;
    }

    .featureTiles {
        background: #000;
    }

    .featureImageHolder {
        flex: 0 0 50%;
    }

    .featureTilesButton {
        display: block;
    }

    .featureTiles {
        height: 0;
        overflow: hidden;
        transition-duration: 0.3s;
        opacity: 0;
    }

    .displayFeatures {
        height: unset !important;
        opacity: 1 !important;
    }

    .featTech {
    max-height: unset;
}


}



@media screen and (max-width: 480px) { /* iPhone 6 Plus, Landscape Display */
	.gallaryThumbHolder {
	    flex: 0 0 50%;
	}

    .flexfull {
    width: 100%;
}
.tableRow {
    height: 60px;
}

	.flex2ImageHolder img {
	    flex: 0 0 100%;
	}

    .interestdrive span, .interestdrive a {
        width: 150px;
        padding: 2px;
    }

    .registerButton a {
    padding: 0px 0px;
    font-size: unset;
    display: block;
}

	.desktopImage{
		display: none;
	}

    .flexDisplayHistory {
    display: flex;
    width: 100%;
    flex-wrap: wrap-reverse;
}

.featTech p {
    margin: 0;
}

.post-1389 .featureContentHolder {
    position: absolute;
    bottom: 206px;
    left: 5px;
    color: #ffffff;
    z-index: 1;
}

.post-1389 .featureContentHoverHolder {
    top: -30px;
    color: #fff;
    z-index: 0;
}

.post-1389 .flexItemHalf img {
    width: 100%;
}


.blueFontHistory {
    color: #0080a0;
    font-family: 'NormalFont';
    text-align: center;
}

  .text-overlay span {
    display: block;
    position: relative;
    transform: translateY(100%);
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    margin: 0px auto;
    background-color: #9a090e;
    bottom: 215px;
    width: max-content;
    padding: 16px;
    color: #fff;
    box-shadow: 9px 6px 18px #0c0c0c;
}

	.mobileImage{
		display: inherit;
	}

	.featureImageHolder {
	    flex: 0 0 48%;
	    margin: 1%;
	}
	
	.tileHolder {
	    flex: 0 0 100%;
	    min-width: 300px;
	}

	.mainImageHolder {
	    flex: 0 0 100%;
	    margin-right: 3%;
	    min-width: 300px;
	}

	.smallImageHolder {
	    flex: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}

	.featureImageHolder {
        flex: 0 0 100%;
    }

    .tileHolder img {
        display: block;
    }

    .flexItemHalf {
        width: 100%;
    }
    .flexItemHome {
        width: 100%;
        display: block;
        height: 500px;
    }

    .flexItemHalf img{
        display: block;
    }

    section#custom_html-3 {
    text-align: center;
}
    .footer-widgets-3 {
        text-align: center;
    }

    .halfFlex{
        flex: 0 0 100%;
    }

    .blogArchive .brandButton {
        margin-bottom: 15px;
    }
    .registerButton {
    padding: 0px 0px;
    }


    .featTech {
   
    flex: 0 0 100%;
    height: 100%;
    }
    
    .specialsHolder {
    width: 100%;
    margin: 1%;
    min-width: unset;
}

.meet-container {
    width: 500px;
    font-size: 15px;
    padding-bottom: 25px;
    overflow: hidden;
}

.bodyImageHolder {
    min-width: unset;
}

.featureTilesButton span {
    width: unset;
}

.tableRow {
    max-height: 55px;
}

.connected-carousels .carousel li {
    float: left;
    width: 470px;
}
}

@media screen and (max-width: 420px) { /* iPhone 4,5, Portrait Display */
.connected-carousels .carousel li {
    float: left;
    width: 410px;
}

@media screen and (max-width: 375px) { /* iPhone 4,5, Portrait Display */
.connected-carousels .carousel li {
    float: left;
    width: 370px;
}
}

@media screen and (max-width: 320px) { /* iPhone 4,5, Portrait Display */

}